  .news_line{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .news_line-item {
    width: 33%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .news_line-item img{
    border: 2px solid #eee;
    border-radius: 100px;
    text-align: center;
    width: 60px;
    height: 60px;
    /*padding: 0 5px;*/
  }
  .news_line-item:hover img{
    border: 2px solid #ff6600;
  }